<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>1nivWICCloaksNoGuards.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Steel Fancy Brown Bear Claw Hood</Source>
      <Dest>華麗なアカグマの鋼装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Brown Bear Claw Cloak</Source>
      <Dest>アカグマの爪付きマント</Dest>
    </String>
    <String List="0">
      <Source>Fancy Snow Bear Claw Cloak of Resist Magic</Source>
      <Dest>装飾的なユキグマの爪付きマント(魔法耐性)</Dest>
    </String>
    <String List="0">
      <Source>Light Trim Ice Wolf Skin Cloak of Resist Frost</Source>
      <Dest>白毛飾りの付いたアイスウルフのマント(冷気耐性)</Dest>
    </String>
    <String List="0">
      <Source>Steel Light Trim Timber Wolf Skin Hood</Source>
      <Dest>白毛飾りの付いたティンバーウルフの鋼装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Ornate Cave Bear Claw Cloak of Resist Frost</Source>
      <Dest>華麗なホラアナグマの爪付きマント(冷気耐性)</Dest>
    </String>
    <String List="0">
      <Source>Dark Trim Timber Wolf Skin Cloak</Source>
      <Dest>黒毛飾りの付いたティンバーウルフのマント</Dest>
    </String>
    <String List="0">
      <Source>Ornate Brown Bear Claw Cloak</Source>
      <Dest>華麗なアカグマの爪付きマント</Dest>
    </String>
    <String List="0">
      <Source>Ornate Cave Bear Claw Hood</Source>
      <Dest>華麗なホラアナグマのフード</Dest>
    </String>
    <String List="0">
      <Source>Steel Rare Trim Black Wolf Skin Hood</Source>
      <Dest>稀毛飾りの付いたブラックウルフの鋼装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Rare Ice Wolf Skin Cloak of Resist Magic</Source>
      <Dest>稀少なアイスウルフのマント(魔法耐性)</Dest>
    </String>
    <String List="0">
      <Source>Leather Dark Trim Timber Wolf Skin Hood</Source>
      <Dest>黒毛飾りの付いたティンバーウルフの革装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Timber Wolf Skin Cloak</Source>
      <Dest>ティンバーウルフのマント</Dest>
    </String>
    <String List="0">
      <Source>Leather Timber Wolf Skin Hood</Source>
      <Dest>ティンバーウルフの革装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Leather Rare Trim Black Wolf Skin Hood</Source>
      <Dest>稀毛飾りの付いたブラックウルフの革装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Fancy Snow Bear Claw Hood</Source>
      <Dest>装飾的なユキグマのフード</Dest>
    </String>
    <String List="0">
      <Source>Leather Snow Bear Claw Hood</Source>
      <Dest>ユキグマの革装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Ornate Cave Bear Claw Cloak</Source>
      <Dest>華麗なホラアナグマの爪付きマント</Dest>
    </String>
    <String List="0">
      <Source>Leather Rare Black Wolf Skin Hood</Source>
      <Dest>稀少なブラックウルフの革装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Ice Wolf Skin Cloak</Source>
      <Dest>アイスウルフのマント</Dest>
    </String>
    <String List="0">
      <Source>Black Wolf Skin Cloak</Source>
      <Dest>ブラックウルフのマント</Dest>
    </String>
    <String List="0">
      <Source>Rare Timber Wolf Skin Cloak</Source>
      <Dest>稀少なティンバーウルフのマント</Dest>
    </String>
    <String List="0">
      <Source>Light Trim Black Wolf Skin Cloak of Resist Magic</Source>
      <Dest>白毛飾りの付いたブラックウルフのマント(魔法耐性)</Dest>
    </String>
    <String List="0">
      <Source>Dark Trim Black Wolf Skin Cloak of Resist Magic</Source>
      <Dest>黒毛飾りの付いたブラックウルフのマント(魔法耐性)</Dest>
    </String>
    <String List="0">
      <Source>Ornate Snow Bear Claw Hood</Source>
      <Dest>華麗なユキグマのフード</Dest>
    </String>
    <String List="0">
      <Source>Steel Timber Wolf Skin Hood</Source>
      <Dest>ティンバーウルフの鋼装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Cave Bear Claw Cloak of Resist Magic</Source>
      <Dest>ホラアナグマの爪付きマント(魔法耐性)</Dest>
    </String>
    <String List="0">
      <Source>Dark Trim Ice Wolf Skin Cloak</Source>
      <Dest>黒毛飾りの付いたアイスウルフのマント</Dest>
    </String>
    <String List="0">
      <Source>Steel Rare Trim Ice Wolf Skin Hood</Source>
      <Dest>稀毛飾りの付いたアイスウルフの鋼装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Steel Fancy Cave Bear Claw Hood</Source>
      <Dest>華麗なホラアナグマの鋼装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Light Trim Black Wolf Skin Hood</Source>
      <Dest>白毛飾りの付いたブラックウルフのフード</Dest>
    </String>
    <String List="0">
      <Source>Rare Timber Wolf Skin Cloak of Resist Magic</Source>
      <Dest>稀少なティンバーウルフのマント(魔法耐性)</Dest>
    </String>
    <String List="0">
      <Source>Leather Light Trim Black Wolf Skin Hood</Source>
      <Dest>白毛飾りの付いたブラックウルフの革装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Steel Dark Trim Ice  Wolf Skin Hood</Source>
      <Dest>黒毛飾りの付いたアイスウルフの鋼装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Leather Dark Trim Black Wolf Skin Hood</Source>
      <Dest>黒毛飾りの付いたブラックウルフの革装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Fancy Brown Bear Claw Cloak</Source>
      <Dest>装飾的なアカグマの爪付きマント</Dest>
    </String>
    <String List="0">
      <Source>Light Trim Ice Wolf Skin Hood</Source>
      <Dest>白毛飾りの付いたアイスウルフのフード</Dest>
    </String>
    <String List="0">
      <Source>Leather Cave Bear Claw Hood</Source>
      <Dest>ホラアナグマの革装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Ornate Snow Bear Claw Cloak of Resist Magic</Source>
      <Dest>華麗なユキグマの爪付きマント(魔法耐性)</Dest>
    </String>
    <String List="0">
      <Source>Resist Magic</Source>
      <Dest>魔法耐性</Dest>
    </String>
    <String List="0">
      <Source>Steel Light Trim Ice Wolf Skin Hood</Source>
      <Dest>白毛飾りの付いたアイスウルフの鋼装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Light Trim Timber Wolf Skin Cloak of Resist Magic</Source>
      <Dest>白毛飾りの付いたティンバーウルフのマント(魔法耐性)</Dest>
    </String>
    <String List="0">
      <Source>Dark Trim Ice Wolf Skin Cloak of Resist Magic</Source>
      <Dest>黒毛飾りの付いたアイスウルフのマント(魔法耐性)</Dest>
    </String>
    <String List="0">
      <Source>Leather Ornate Snow Bear Claw Hood</Source>
      <Dest>華麗なユキグマの革装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Steel Rare Timber Wolf Skin Hood</Source>
      <Dest>稀少なティンバーウルフの鋼装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Steel Cave Bear Claw Hood</Source>
      <Dest>ホラアナグマの鋼装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Rare Black Wolf Skin Cloak</Source>
      <Dest>稀少なブラックウルフのマント</Dest>
    </String>
    <String List="0">
      <Source>Black Wolf Skin Cloak of Resist Magic</Source>
      <Dest>ブラックウルフのマント(魔法耐性)</Dest>
    </String>
    <String List="0">
      <Source>Dark Trim Black Wolf Skin Cloak</Source>
      <Dest>黒毛飾りの付いたブラックウルフのマント</Dest>
    </String>
    <String List="0">
      <Source>Leather Black Wolf Skin Hood</Source>
      <Dest>ブラックウルフの革装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Leather Rare Ice Wolf Skin Hood</Source>
      <Dest>稀少なアイスウルフの革装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Brown Bear Claw Cloak of Resist Magic</Source>
      <Dest>アカグマの爪付きマント(魔法耐性)</Dest>
    </String>
    <String List="0">
      <Source>Rare Timber Wolf Skin Hood</Source>
      <Dest>稀少なティンバーウルフのフード</Dest>
    </String>
    <String List="0">
      <Source>Brown Bear Claw Cloak of Resist Frost</Source>
      <Dest>アカグマの爪付きマント(冷気耐性)</Dest>
    </String>
    <String List="0">
      <Source>Rare Black Wolf Skin Hood</Source>
      <Dest>稀少なブラックウルフのフード</Dest>
    </String>
    <String List="0">
      <Source>Leather Light Trim Ice Wolf Skin Hood</Source>
      <Dest>白毛飾りの付いたアイスウルフの革装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Steel Ornate Cave Bear Claw Hood</Source>
      <Dest>華麗なホラアナグマの鋼装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Leather Ice Wolf Skin Hood</Source>
      <Dest>アイスウルフの革装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Leather Ornate Cave Bear Claw Hood</Source>
      <Dest>華麗なホラアナグマの革装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Leather Light Trim Timber Wolf Skin Hood</Source>
      <Dest>白毛飾りの付いたティンバーウルフの革装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Steel Ornate Brown Bear Claw Hood</Source>
      <Dest>華麗なアカグマの鋼装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Dark Trim Timber Wolf Skin Cloak of Resist Frost</Source>
      <Dest>黒毛飾りの付いたティンバーウルフのマント(冷気耐性)</Dest>
    </String>
    <String List="0">
      <Source>Fancy Cave Bear Claw Hood</Source>
      <Dest>装飾的なホラアナグマのフード</Dest>
    </String>
    <String List="0">
      <Source>Light Trim Black Wolf Skin Cloak of Resist Frost</Source>
      <Dest>白毛飾りの付いたブラックウルフのマント(冷気耐性)</Dest>
    </String>
    <String List="0">
      <Source>Cave Bear Claw Cloak of Resist Frost</Source>
      <Dest>ホラアナグマの爪付きマント(冷気耐性)</Dest>
    </String>
    <String List="0">
      <Source>Dark Trim Ice Wolf Skin Cloak of Resist Frost</Source>
      <Dest>黒毛飾りの付いたアイスウルフのマント(冷気耐性)</Dest>
    </String>
    <String List="0">
      <Source>Steel Rare Ice Wolf Skin Hood</Source>
      <Dest>稀少なアイスウルフの鋼装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Steel Dark Trim Timber Wolf Skin Hood</Source>
      <Dest>黒毛飾りの付いたティンバーウルフの鋼装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Steel Snow Bear Claw Hood</Source>
      <Dest>ユキグマの鋼装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Light Trim Timber Wolf Skin Hood</Source>
      <Dest>白毛飾りの付いたティンバーウルフのフード</Dest>
    </String>
    <String List="0">
      <Source>Dark Trim Black Wolf Skin Cloak of Resist Frost</Source>
      <Dest>黒毛飾りの付いたブラックウルフのマント(冷気耐性)</Dest>
    </String>
    <String List="0">
      <Source>Snow Bear Claw Cloak of Resist Frost</Source>
      <Dest>ユキグマの爪付きマント(冷気耐性)</Dest>
    </String>
    <String List="0">
      <Source>Light Trim Ice Wolf Skin Cloak</Source>
      <Dest>白毛飾りの付いたアイスウルフのマント</Dest>
    </String>
    <String List="0">
      <Source>Snow Bear Claw Cloak</Source>
      <Dest>ユキグマの爪付きマント</Dest>
    </String>
    <String List="0">
      <Source>Leather Fancy Brown Bear Claw Hood</Source>
      <Dest>装飾的なアカグマの革装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Steel Rare Trim Timber Wolf Skin Hood</Source>
      <Dest>稀毛飾りの付いたティンバーウルフの鋼装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Rare Timber Wolf Skin Cloak of Resist Frost</Source>
      <Dest>稀少なティンバーウルフのマント(冷気耐性)</Dest>
    </String>
    <String List="0">
      <Source>Steel Ornate Snow Bear Claw Hood</Source>
      <Dest>華麗なユキグマの鋼装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Fancy Snow Bear Claw Cloak of Resist Frost</Source>
      <Dest>装飾的なユキグマの爪付きマント(冷気耐性)</Dest>
    </String>
    <String List="0">
      <Source>Ornate Brown Bear Claw Hood</Source>
      <Dest>華麗なアカグマのフード</Dest>
    </String>
    <String List="0">
      <Source>Fancy Brown Bear Claw Cloak of Resist Frost</Source>
      <Dest>装飾的なアカグマの爪付きマント(冷気耐性)</Dest>
    </String>
    <String List="0">
      <Source>Ornate Snow Bear Claw Cloak of Resist Frost</Source>
      <Dest>華麗なユキグマの爪付きマント(冷気耐性)</Dest>
    </String>
    <String List="0">
      <Source>Dark Trim Ice Wolf Skin Hood</Source>
      <Dest>黒毛飾りの付いたアイスウルフのフード</Dest>
    </String>
    <String List="0">
      <Source>Black Wolf Skin Hood</Source>
      <Dest>ブラックウルフのフード</Dest>
    </String>
    <String List="0">
      <Source>Light Trim Timber Wolf Skin Cloak of Resist Frost</Source>
      <Dest>白毛飾りの付いたティンバーウルフのマント(冷気耐性)</Dest>
    </String>
    <String List="0">
      <Source>Rare Trim Black Wolf Skin Hood</Source>
      <Dest>稀毛飾りの付いたブラックウルフのフード</Dest>
    </String>
    <String List="0">
      <Source>Leather Fancy Snow Bear Claw Hood</Source>
      <Dest>装飾的なユキグマの革装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Cave Bear Claw Cloak</Source>
      <Dest>ホラアナグマの爪付きマント</Dest>
    </String>
    <String List="0">
      <Source>Ornate Snow Bear Claw Cloak</Source>
      <Dest>華麗なユキグマの爪付きマント</Dest>
    </String>
    <String List="0">
      <Source>Rare Black Wolf Skin Cloak of Resist Frost</Source>
      <Dest>稀少なブラックウルフのマント(冷気耐性)</Dest>
    </String>
    <String List="0">
      <Source>Black Wolf Skin Cloak of Resist Frost</Source>
      <Dest>ブラックウルフのマント(冷気耐性)</Dest>
    </String>
    <String List="0">
      <Source>Ice Wolf Skin Cloak of Resist Magic</Source>
      <Dest>アイスウルフのマント(魔法耐性)</Dest>
    </String>
    <String List="0">
      <Source>Fancy Brown Bear Claw Hood</Source>
      <Dest>装飾的なアカグマのフード</Dest>
    </String>
    <String List="0">
      <Source>Ornate Brown Bear Claw Cloak of Resist Frost</Source>
      <Dest>華麗なアカグマの爪付きマント(冷気耐性)</Dest>
    </String>
    <String List="0">
      <Source>Steel Light Trim Black Wolf Skin Hood</Source>
      <Dest>白毛飾りの付いたブラックウルフの鋼装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Cave Bear Claw Hood</Source>
      <Dest>ホラアナグマのフード</Dest>
    </String>
    <String List="0">
      <Source>Rare Trim Ice Wolf Skin Hood</Source>
      <Dest>稀毛飾りの付いたアイスウルフのフード</Dest>
    </String>
    <String List="0">
      <Source>Light Trim Timber Wolf Skin Cloak</Source>
      <Dest>白毛飾りの付いたティンバーウルフのマント</Dest>
    </String>
    <String List="0">
      <Source>Leather Dark Trim Ice Wolf Skin Hood</Source>
      <Dest>黒毛飾りの付いたアイスウルフの革装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Steel Rare Black Wolf Skin Hood</Source>
      <Dest>稀少なブラックウルフの鋼装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Resist Frost</Source>
      <Dest>冷気耐性</Dest>
    </String>
    <String List="0">
      <Source>Dark Trim Black Wolf Skin Hood</Source>
      <Dest>黒毛飾りの付いたブラックウルフのフード</Dest>
    </String>
    <String List="0">
      <Source>Fur Crafting Kit</Source>
      <Dest>毛皮加工道具</Dest>
    </String>
    <String List="0">
      <Source>Rare Ice Wolf Skin Cloak</Source>
      <Dest>稀少なアイスウルフのマント</Dest>
    </String>
    <String List="0">
      <Source>Rare Ice Wolf Skin Hood</Source>
      <Dest>稀少なアイスウルフのフード</Dest>
    </String>
    <String List="0">
      <Source>Steel Black Wolf Skin Hood</Source>
      <Dest>ブラックウルフの鋼装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Ice Wolf Skin Cloak of Resist Frost</Source>
      <Dest>アイスウルフのマント(冷気耐性)</Dest>
    </String>
    <String List="0">
      <Source>Leather Rare Trim Ice Wolf Skin Hood</Source>
      <Dest>稀毛飾りの付いたアイスウルフの革装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Rare Ice Wolf Skin Cloak of Resist Frost</Source>
      <Dest>稀少なアイスウルフのマント(冷気耐性)</Dest>
    </String>
    <String List="0">
      <Source>Fancy Snow Bear Claw Cloak</Source>
      <Dest>装飾的なユキグマの爪付きマント</Dest>
    </String>
    <String List="0">
      <Source>Fancy Cave Bear Claw Cloak of Resist Magic</Source>
      <Dest>装飾的なホラアナグマの爪付きマント(魔法耐性)</Dest>
    </String>
    <String List="0">
      <Source>Fancy Brown Bear Claw Cloak of Resist Magic</Source>
      <Dest>装飾的なアカグマの爪付きマント(魔法耐性)</Dest>
    </String>
    <String List="0">
      <Source>Leather Fancy Cave Bear Claw Hood</Source>
      <Dest>装飾的なホラアナグマの革装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Steel Brown Bear Claw Hood</Source>
      <Dest>アカグマの鋼装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Dark Trim Timber Wolf Skin Cloak of Resist Magic</Source>
      <Dest>黒毛飾りの付いたティンバーウルフのマント(魔法耐性)</Dest>
    </String>
    <String List="0">
      <Source>Timber Wolf Skin Cloak of Resist Frost</Source>
      <Dest>ティンバーウルフのマント(冷気耐性)</Dest>
    </String>
    <String List="0">
      <Source>Light Trim Black Wolf Skin Cloak</Source>
      <Dest>白毛飾りの付いたブラックウルフのマント</Dest>
    </String>
    <String List="0">
      <Source>Leather Rare Timber Wolf Skin Hood</Source>
      <Dest>稀少なティンバーウルフの革装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Timber Wolf Skin Hood</Source>
      <Dest>ティンバーウルフのフード</Dest>
    </String>
    <String List="0">
      <Source>Light Trim Ice Wolf Skin Cloak of Resist Magic</Source>
      <Dest>白毛飾りの付いたアイスウルフのマント(魔法耐性)</Dest>
    </String>
    <String List="0">
      <Source>Rare Black Wolf Skin Cloak of Resist Magic</Source>
      <Dest>稀少なブラックウルフのマント(魔法耐性)</Dest>
    </String>
    <String List="0">
      <Source>Dark Trim Timber Wolf Skin Hood</Source>
      <Dest>黒毛飾りの付いたティンバーウルフのフード</Dest>
    </String>
    <String List="0">
      <Source>Fancy Cave Bear Claw Cloak of Resist Frost</Source>
      <Dest>装飾的なホラアナグマの爪付きマント(冷気耐性)</Dest>
    </String>
    <String List="0">
      <Source>Snow Bear Claw Cloak of Resist Magic</Source>
      <Dest>ユキグマの爪付きマント(魔法耐性)</Dest>
    </String>
    <String List="0">
      <Source>Brown Bear Claw Hood</Source>
      <Dest>アカグマのフード</Dest>
    </String>
    <String List="0">
      <Source>Steel Dark Trim Black Wolf Skin Hood</Source>
      <Dest>黒毛飾りの付いたブラックウルフの鋼装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Timber Wolf Skin Cloak of Resist Magic</Source>
      <Dest>ティンバーウルフのマント(魔法耐性)</Dest>
    </String>
    <String List="0">
      <Source>Steel Fancy Snow Bear Claw Hood</Source>
      <Dest>華麗なユキグマの鋼装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Leather Brown Bear Claw Hood</Source>
      <Dest>アカグマの革装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Leather Rare Trim Timber Wolf Skin Hood</Source>
      <Dest>稀毛飾りの付いたティンバーウルフの革装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Ornate Cave Bear Claw Cloak of Resist Magic</Source>
      <Dest>華麗なホラアナグマの爪付きマント(魔法耐性)</Dest>
    </String>
    <String List="0">
      <Source>Fancy Cave Bear Claw Cloak</Source>
      <Dest>装飾的なホラアナグマの爪付きマント</Dest>
    </String>
    <String List="0">
      <Source>Ice Wolf Skin Hood</Source>
      <Dest>アイスウルフのフード</Dest>
    </String>
    <String List="0">
      <Source>Ornate Brown Bear Claw Cloak of Resist Magic</Source>
      <Dest>華麗なアカグマの爪付きマント(魔法耐性)</Dest>
    </String>
    <String List="0">
      <Source>Snow Bear Claw Hood</Source>
      <Dest>ユキグマのフード</Dest>
    </String>
    <String List="0">
      <Source>Steel Ice Wolf Skin Hood</Source>
      <Dest>アイスウルフの鋼装甲フード</Dest>
    </String>
    <String List="0">
      <Source>Rare Trim Timber Wolf Skin Hood</Source>
      <Dest>稀毛飾りの付いたティンバーウルフのフード</Dest>
    </String>
    <String List="0">
      <Source>Leather Ornate Brown Bear Claw Hood</Source>
      <Dest>華麗なアカグマの革装甲フード</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
